// Place all the styles related to the Admins controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/

.actived-user--true {
  color: green;
}
.actived-user--false {
  color: red;
}

.sign-up-page {
  margin-top: 50px;
}

.error-messages {
  color: red;
}

.error-col {
  margin-top: 50px;
}

.sign-up-login-header {
  text-align: center;
  margin-bottom: 30px;
}

.btn-primary{
  float: right;
}

.profile-link{
  position:absolute;
  right: 0;
}

.nav-tabs-purple {
  background-color: #df78ef;
  border-bottom: 1px solid #ab47bc;
  a {
    color: white;
    padding: 20px;
    &:hover {
      background-color: #ab47bc;
      color: white;
    }
  }
}

.display-3 {
   color: #790e8b;
}

.nav-tabs-white{
  background-color: white;
  margin-top: 30px;
}

.fa-check {
  color: green;
}

.fa-times {
  color: red;
}
